import FJUIServiceBase from './fj-ui-service-base';

/**
 * 附件UI服务对象
 *
 * @export
 * @class FJUIService
 */
export default class FJUIService extends FJUIServiceBase {

    /**
     * Creates an instance of  FJUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  FJUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}